:root {
	// colors
	--cyan: hsl(179, 62%, 43%);
	--cyan-light: rgba(42, 178, 175, 0.75);
	--bright-yellow: hsl(71, 73%, 54%);

	--light-gray: hsl(204, 43%, 93%);
	--grayish-blue: hsl(218, 22%, 67%);

	// typography
	--font-size-html: 62.5%;
	--font-size-body: 1.6rem;

	--font-family: 'Karla', sans-serif;
	--font-weight-regular: 400;
	--font-weight-bold: 700;
}
